@font-face {  
  font-family: "OpenSans Bold";  
  src: url("../fonts/OpenSans-Bold.ttf") format("opentype");  
  unicode-range:"U+0-10FFFF";
}
@font-face {  
  font-family: "OpenSans Regular";  
  src: url("../fonts/OpenSans-Regular.ttf") format("opentype");  
  unicode-range:"U+0-10FFFF";
}
@font-face {  
  font-family: "play";  
  src: url("../fonts/Play-Regular.ttf") format("opentype");  
  unicode-range:"U+0-10FFFF";
}
body {background-color: #ffffff;margin: 0 auto;}
a {outline: medium none;text-decoration: none;-webkit-transition: all 0.2s ease-in-out;-moz-transition: all 0.2s ease-in-out;-o-transition: all 0.2s ease-in-out;transition: all 0.2s ease-in-out;}
.clearfix {clear: both;}
.container {box-sizing: border-box;margin: 0 auto;padding: 0 15px;width: 1170px;}
.form-group, .form-group2 {margin: 0 auto 15px;}
.row {margin: 0 -15px;}
.col-lg-3 {box-sizing: border-box;float: left;padding: 0 15px;width: 25%;}
.col-lg-4 {box-sizing: border-box;float: left;padding: 0 15px;width: 33.3333%;}
.col-lg-6 {box-sizing: border-box;float: left;padding: 0 15px;width: 50%;}
#headermob {background: rgba(0, 0, 0, 0) url("../images/bg1.jpg") no-repeat scroll center center / cover ;display: none;padding: 15px 0;}
#headermob .logo {float: left;}
#headermob .logo img {height: 50px;}
#headermob button.buttonmenu {background-color: #00bff3;border: medium none;color: #ffffff;float: right;font-size: 25px;height: 40px;line-height: 40px;margin: 5px auto;padding: 0;width: 40px;cursor: pointer;}
#sidebarmob {
  background-color: #ffffff;
  box-shadow: -3px 0 200px 100px #555555;
  height: 100%;
  position: fixed;
  left: -100%;
  top: 0;
  opacity: 0;
  width: 80%;
  z-index: 999999999;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#sidebarmob.menuisopen {left: 0;opacity: 1;}
#sidebarmob section {
  background-color: #11354a;
  box-sizing: border-box;
  height: 50px;
  padding: 5px 15px;
}
#sidebarmob section .logo {float: left;}
#sidebarmob section .logo img {height: 40px;}
#sidebarmob section button.closemenu {background-color: #e30000;border: medium none;border-radius: 3px;color: #ffffff;float: right;font-size: 17px;height: 30px;line-height: 30px;margin: 5px auto;padding: 0;width: 30px;cursor: pointer;}
#sidebarmob .mainmenu ul li a {background-color: #fafafa;display: block;font-family: "play";font-size: 16px;padding: 10px;border-bottom: 1px solid #ebebeb;padding: 15px;color: #4a4a67;}
#sidebarmob .mainmenu ul li a:hover {background-color: #ffffff;color: #00bff3;}
header {background: rgba(0, 0, 0, 0) url("../images/bg1.jpg") no-repeat scroll center center / cover ;min-height: 100%;position: relative;width: 100%;}
header #headerone {padding: 20px 0;}
header #headerone .logo {float: left;}
header #headerone .mainmenu {float: right;}
header #headerone .mainmenu ul li {float: left;font-family: "play";font-size: 16px;line-height: 66px;margin: 0 25px 0 0;}
header #headerone .mainmenu ul li:last-child {margin: 0 auto;}
header #headerone .mainmenu ul li a {color: #ffffff;text-decoration: none;}
header #headerone .mainmenu ul li a:hover {color: #00f6ff;}
header #headerone .mainmenu ul li a b {background-color: #00bff3;border-radius: 3px;color: #ffffff;font-weight: normal;padding: 5px 15px;-webkit-transition: all 0.2s ease-in-out;-moz-transition: all 0.2s ease-in-out;-o-transition: all 0.2s ease-in-out;transition: all 0.2s ease-in-out;}
header #headerone .mainmenu ul li a b:hover {background-color: #7b0046;}
header #headerone .language {float: right;margin: 15px auto 15px 30px;}
header #headerone .language ul li {position: relative;}
header #headerone .language ul li a {background-color: #02b9c0;border-radius: 3px;display: block;height: 35px;text-align: center;width: 35px;}
header #headerone .language ul li a span.trf {margin: 12px auto;}
header #headerone .language ul li:hover ul {display: block;}
header #headerone .language ul li ul {display: none;left: 0;padding: 10px 0 0;position: absolute;top: 100%;z-index: 999;}
header #headerone .language ul li ul li a {background-color: #02b9c0;border-radius: 0;color: #ffffff;display: block;height: auto;padding: 10px;text-align: left;text-decoration: none;white-space: nowrap;width: auto;}
header #headerone .language ul li ul li a span.trf {margin: -3px 1px 0 0;}
header #headerone .language ul li ul li a span.langname {font-family: "play";font-size: 16px;margin: 0 0 0 5px;}
header #headertwo {margin: 165px auto 50px;text-align: center;}
header #headertwo h1 {color: #ffffff;font-family: "play";font-size: 35px;margin: 0 auto 40px;padding: 0;}
header #headertwo a {background-color: #00bff3;border: 1px solid #00bff3;border-radius: 4px;color: #ffffff;display: inline-block;font-family: "OpenSans Bold";font-size: 22px;margin: 0 15px;padding: 7px 35px;}
header #headertwo a:nth-child(2n) {background-color: rgba(0, 0, 0, 0);border-color: #ffffff;color: #ffffff;}
header #headertwo a:hover {background-color: #39b54a;border-color: #39b54a;}
header #headerthree {bottom: 50px;left: 0;position: absolute;width: 100%;}
header #headerthree .item {margin: 25px auto;text-align: center;}
header #headerthree .item i {color: #ffffff;font-size: 45px;}
header #headerthree .item h1 {color: #0dfff6;font-family: "play";font-size: 25px;margin: 5px auto;padding: 0;}
header #headerthree .item p {color: #908fab;font-family: "play";font-size: 15px;line-height: 20px;}
#headeruser {background: rgba(0, 0, 0, 0) url("../images/bg1.jpg") no-repeat scroll center center / cover ;padding: 15px 0;}
#headeruser .logo {float: left;}
#headeruser .mainmenu {float: right;}
#headeruser .mainmenu ul li {float: left;font-family: "play";font-size: 16px;line-height: 66px;margin: 0 25px 0 0;}
#headeruser .mainmenu ul li:last-child {margin: 0 auto;}
#headeruser .mainmenu ul li a {color: #ffffff;text-decoration: none;}
#headeruser .mainmenu ul li a:hover {color: #00f6ff;}
#headeruser .mainmenu ul li a b {background-color: #00bff3;border-radius: 3px;color: #ffffff;font-weight: normal;padding: 5px 15px;-webkit-transition: all 0.2s ease-in-out;-moz-transition: all 0.2s ease-in-out;-o-transition: all 0.2s ease-in-out;transition: all 0.2s ease-in-out;}
#headeruser .mainmenu ul li a b:hover {background-color: #7b0046;}
#headeruser .language {float: right;margin: 15px auto 15px 30px;}
#headeruser .language ul li {position: relative;}
#headeruser .language ul li a {background-color: #02b9c0;border-radius: 3px;display: block;height: 35px;text-align: center;width: 35px;}
#headeruser .language ul li a span.trf {margin: 12px auto;}
#headeruser .language ul li:hover ul {display: block;}
#headeruser .language ul li ul {display: none;left: 0;padding: 10px 0 0;position: absolute;top: 100%;z-index: 999;}
#headeruser .language ul li ul li a {background-color: #02b9c0;border-radius: 0;color: #ffffff;display: block;height: auto;padding: 10px;text-align: left;text-decoration: none;white-space: nowrap;width: auto;}
#headeruser .language ul li ul li a span.trf {margin: -3px 1px 0 0;}
#headeruser .language ul li ul li a span.langname {font-family: "play";font-size: 16px;margin: 0 0 0 5px;}
#headerinside {background: rgba(0, 0, 0, 0) url("../images/bg1.jpg") no-repeat scroll center center / cover ;padding: 15px 0;}
#headerinside .logo {float: left;}
#headerinside .mainmenu {float: right;}
#headerinside .mainmenu ul li {float: left;font-family: "play";font-size: 16px;line-height: 66px;margin: 0 25px 0 0;}
#headerinside .mainmenu ul li:last-child {margin: 0 auto;}
#headerinside .mainmenu ul li a {color: #ffffff;text-decoration: none;}
#headerinside .mainmenu ul li a:hover {color: #00f6ff;}
#headerinside .mainmenu ul li a b {background-color: #00bff3;border-radius: 3px;color: #ffffff;font-weight: normal;padding: 5px 15px;-webkit-transition: all 0.2s ease-in-out;-moz-transition: all 0.2s ease-in-out;-o-transition: all 0.2s ease-in-out;transition: all 0.2s ease-in-out;}
#headerinside .mainmenu ul li a b:hover {background-color: #7b0046;}
#headerinside .language {float: right;margin: 15px auto 15px 30px;}
#headerinside .language ul li {position: relative;}
#headerinside .language ul li a {background-color: #02b9c0;border-radius: 3px;display: block;height: 35px;text-align: center;width: 35px;}
#headerinside .language ul li a span.trf {margin: 12px auto;}
#headerinside .language ul li:hover ul {display: block;}
#headerinside .language ul li ul {display: none;left: 0;padding: 10px 0 0;position: absolute;top: 100%;z-index: 999;}
#headerinside .language ul li ul li a {background-color: #02b9c0;border-radius: 0;color: #ffffff;display: block;height: auto;padding: 10px;text-align: left;text-decoration: none;white-space: nowrap;width: auto;}
#headerinside .language ul li ul li a span.trf {margin: -3px 1px 0 0;}
#headerinside .language ul li ul li a span.langname {font-family: "play";font-size: 16px;margin: 0 0 0 5px;}
#adminmenu {background-color: #eeeeee;font-family: "play";font-size: 16px;padding: 10px;text-align: center;}
#adminmenu a {color: #525271;display: inline-block;margin: 0 10px;}
#adminmenu a:hover {color: #02b9c0;}
#sectionone {background-color: #fff;padding: 50px 0;}
#sectionone h1 {color: #111828;font-family: "play";font-size: 40px;padding: 0;text-align: center;}
#sectionone h2 {color: #02b9c0;font-family: "play";font-size: 25px;margin: 0 auto 20px;padding: 0;text-align: center;}
#sectionone .item {margin: 20px auto;position: relative;padding: 0 0 0 75px;}
#sectionone .item i.fa {background-color: #ff0000;border-radius: 100%;color: #ffffff;font-size: 25px;height: 60px;left: 0;line-height: 60px;position: absolute;text-align: center;top: 0;width: 60px;}
#sectionone .item i.fa.fa-dollar {background-color: #02b9c0;}
#sectionone .item i.fa.fa-folder-open {background-color: #00bff3;}
#sectionone .item i.fa.fa-play-circle {background-color: #39b54a;}
#sectionone .item i.fa.fa-mobile {background-color: #f68e56;}
#sectionone .item i.fa.fa-cogs {background-color: #7b0046;}
#sectionone .item i.fa.fa-star {background-color: #f26c4f;}
#sectionone .item span {color: #5c5c7b;display: block;font-family: "play";font-size: 25px;padding: 5px 0 0;}
#sectionone .item p {color: #908fab;font-family: "play";font-size: 15px;margin: 0 auto;}
#sectiontwo {background-color: #11354a;}
#sectiontwo img {display: block;margin: 0 auto;max-width: 100%;margin: 15px auto;}
#sectiontwo .txt {margin: 93px auto;}
#sectiontwo .txt h1 {color: #02b9c0;font-family: "play";font-size: 35px;margin: 0 auto 10px;}
#sectiontwo .txt ul li {color: #ffffff;float: left;font-family: "play";font-size: 18px;margin: 10px auto;width: 50%;}
#sectiontwo .txt ul li::before {color: #ffffff;content: "\f101";font-family: FontAwesome;margin: 0 8px 0 0;}
#featured_videos, #viewed_videos, #rated_videos, #just_added {background-color: #ffffff;padding: 50px 0;}
#featured_videos .namesection, #viewed_videos .namesection, #rated_videos .namesection, #just_added .namesection {color: #4a4a67;font-family: "play";font-size: 35px;margin: 0 auto 15px;text-align: center;}
#featured_videos .content, #viewed_videos .content, #rated_videos .content, #just_added .content {margin: 0 -15px;}
#featured_videos .videobox, #viewed_videos .videobox, #rated_videos .videobox, #just_added .videobox {box-sizing: border-box;float: left;margin: 15px auto;padding: 0 15px;width: 25%;}
#featured_videos .videobox a.video200, #viewed_videos .videobox a.video200, #rated_videos .videobox a.video200, #just_added .videobox a.video200 {height: 170px;position: relative;width: 100%;}
#featured_videos .videobox a.video200 div, #viewed_videos .videobox a.video200 div, #rated_videos .videobox a.video200 div, #just_added .videobox a.video200 div {background-size: 100% 100% !important;height: 100%;position: relative;width: 100%;}
#featured_videos .videobox a.video200 div span, #viewed_videos .videobox a.video200 div span, #rated_videos .videobox a.video200 div span, #just_added .videobox a.video200 div span {background-color: rgba(255, 255, 255, 0.7);border-radius: 3px;bottom: 10px;color: #000000;display: block;font-family: "play";font-size: 16px;font-weight: normal;opacity: 1;padding: 2px 10px;position: absolute;right: 10px;}
#featured_videos .videobox a.title, #viewed_videos .videobox a.title, #rated_videos .videobox a.title, #just_added .videobox a.title {color: #5c5c7b;display: block;font-family: "play";font-size: 16px;font-weight: normal;height: auto;line-height: 21px;margin: 10px auto 5px;}
#featured_videos .videobox a.title:hover, #viewed_videos .videobox a.title:hover, #rated_videos .videobox a.title:hover, #just_added .videobox a.title:hover {color: #02b9c0;}
#featured_videos .videobox span.date, #featured_videos .videobox span.views, #viewed_videos .videobox span.date, #viewed_videos .videobox span.views, #rated_videos .videobox span.date, #rated_videos .videobox span.views, #just_added .videobox span.date, #just_added .videobox span.views {color: #a6a6bb;display: block;font-family: "play";font-size: 13px;line-height: 18px;margin: 0 auto 5px;}
#featured_videos .videobox span.cat, #viewed_videos .videobox span.cat, #rated_videos .videobox span.cat, #just_added .videobox span.cat {display: block;float: none;font-family: "play";font-size: 13px;text-align: right;}
#featured_videos .videobox span.cat a, #viewed_videos .videobox span.cat a, #rated_videos .videobox span.cat a, #just_added .videobox span.cat a {color: #00bff3;}
#featured_videos .videobox span.cat a:hover, #viewed_videos .videobox span.cat a:hover, #rated_videos .videobox span.cat a:hover, #just_added .videobox span.cat a:hover {color: #f68e56;}
#wrapper {min-height: 400px;padding: 50px 0;}
.loginpage {width: 35%;margin: 0 auto;font-family: "play";}
.loginpage .title {background-color: #11354a;border-radius: 4px 4px 0 0;color: #ffffff;font-size: 20px;padding: 13px;text-align: center;}
.loginpage .content {background-color: #f9f9f9;border: 1px solid #eeeeee;border-radius: 0 0 4px 4px;padding: 15px;}
.loginpage .content label {color: #000000;display: block;font-size: 17px;margin: 0 auto 5px;}
.loginpage .content input.form-control {background-color: #ffffff;border: 1px solid #dddddd;border-radius: 4px;box-sizing: border-box;color: #444444;font-family: "play";font-size: 16px;height: 40px;margin: 0 auto;padding: 0 10px;width: 100%;}
.loginpage .content input[type="submit"] {background-color: #00bff3;border: medium none;border-radius: 4px;color: #ffffff;cursor: pointer;display: table;font-family: "play";font-size: 20px;margin: 0 auto;padding: 7px 30px;}
.loginpage .content input[type="submit"]:hover {background-color: #00b0e4;}
.registrpage {width: 35%;margin: 0 auto;font-family: "play";}
.registrpage .title {background-color: #11354a;border-radius: 4px 4px 0 0;color: #ffffff;font-size: 20px;padding: 13px;text-align: center;}
.registrpage .content {background-color: #f9f9f9;border: 1px solid #eeeeee;border-radius: 0 0 4px 4px;padding: 15px;}
.registrpage .content label {color: #000000;display: block;font-size: 17px;margin: 0 auto 5px;}
.registrpage .content label small {color: #666666;display: inline-block;margin: 0 0 0 5px;}
.registrpage .content input.form-control {background-color: #ffffff;border: 1px solid #dddddd;border-radius: 4px;box-sizing: border-box;color: #444444;font-family: "play";font-size: 16px;height: 40px;margin: 0 auto;padding: 0 10px;width: 100%;}
.registrpage .content .form-group2 input.form-control {float: left;width: 50%;}
.registrpage .content .form-group2 select {-moz-appearance: none;background: #ffffff url("../images/selectarrow.png") no-repeat scroll right center;border: 1px solid #dddddd;border-radius: 4px;box-shadow: none;color: #444444;cursor: pointer;float: right;font-family: "play";font-size: 16px;height: 40px;margin: 0 auto;outline: medium none;padding: 0 5px;position: relative;text-indent: 0;text-overflow: "";width: 48%;-webkit-appearance: none;-moz-appearance: none;-o-appearance: none;appearance: none;}
.registrpage .content input[type="submit"] {background-color: #00bff3;border: medium none;border-radius: 4px;color: #ffffff;cursor: pointer;display: table;font-family: "play";font-size: 20px;margin: 0 auto;padding: 7px 30px;}
.registrpage .content input[type="submit"]:hover {background-color: #00b0e4;}
.forgotpage {width: 35%;margin: 0 auto;font-family: "play";}
.forgotpage .title {background-color: #11354a;border-radius: 4px 4px 0 0;color: #ffffff;font-size: 20px;padding: 13px;text-align: center;}
.forgotpage .content {background-color: #f9f9f9;border: 1px solid #eeeeee;border-radius: 0 0 4px 4px;padding: 15px;}
.forgotpage .content label {color: #000000;display: block;font-size: 17px;margin: 0 auto 5px;}
.forgotpage .content input.form-control {background-color: #ffffff;border: 1px solid #dddddd;border-radius: 4px;box-sizing: border-box;color: #444444;font-family: "play";font-size: 16px;height: 40px;margin: 0 auto;padding: 0 10px;width: 100%;}
.forgotpage .content input[type="submit"] {background-color: #00bff3;border: medium none;border-radius: 4px;color: #ffffff;cursor: pointer;display: table;font-family: "play";font-size: 20px;margin: 0 auto;padding: 7px 30px;}
.forgotpage .content input[type="submit"]:hover {background-color: #00b0e4;}
.contactpage {width: 35%;margin: 0 auto;font-family: "play";}
.contactpage .title {background-color: #11354a;border-radius: 4px 4px 0 0;color: #ffffff;font-size: 20px;padding: 13px;text-align: center;}
.contactpage .content {background-color: #f9f9f9;border: 1px solid #eeeeee;border-radius: 0 0 4px 4px;padding: 15px;}
.contactpage .content .alert-info {background-color: #d9edf7;border: 1px solid #bce8f1;border-radius: 4px;color: #31708f;display: block;font-size: 15px;margin: 0 auto 15px;padding: 10px;text-align: left;}
.contactpage .content label {color: #000000;display: block;font-size: 17px;margin: 0 auto 5px;}
.contactpage .content input.form-control {background-color: #ffffff;border: 1px solid #dddddd;border-radius: 4px;box-sizing: border-box;color: #444444;font-family: "play";font-size: 16px;height: 40px;margin: 0 auto;padding: 0 10px;width: 100%;}
.contactpage .content textarea.form-control {background-color: #ffffff;border: 1px solid #dddddd;border-radius: 4px;box-sizing: border-box;color: #444444;font-family: "play";font-size: 16px;margin: 0 auto;padding: 10px;width: 100%;}
.contactpage .content input[type="submit"] {background-color: #00bff3;border: medium none;border-radius: 4px;color: #ffffff;cursor: pointer;display: table;font-family: "play";font-size: 20px;margin: 0 auto;padding: 7px 30px;}
.contactpage .content input[type="submit"]:hover {background-color: #00b0e4;}
.pagefile {font-family: "play";}
.pagefile .title {background-color: #11354a;border-radius: 4px 4px 0 0;color: #ffffff;font-size: 20px;padding: 13px;text-align: center;}
.pagefile .content {background-color: #f9f9f9;border: 1px solid #eeeeee;border-radius: 0 0 4px 4px;color: #000000;font-size: 16px;padding: 15px;}
.msgarea div {font-family: "play";font-size: 20px;font-weight: normal;margin: 20px auto;padding: 0;}
.msgarea div.err {background-color: #f2dede;border: 1px solid #ebccd1;border-radius: 5px;color: #a94442;padding: 15px;text-align: center;}
.msgarea div.ok {background-color: #dff0d8;border: 1px solid #d6e9c6;border-radius: 5px;color: #3c763d;padding: 15px;text-align: center;}
.g-recaptcha {text-align: center;display: table;margin: 0 auto;}
.checkfilespage {font-family: "play";margin: 0 auto;width: 60%;}
.checkfilespage .title {background-color: #11354a;border-radius: 4px 4px 0 0;color: #ffffff;font-size: 20px;padding: 13px;text-align: center;}
.checkfilespage .content {background-color: #f9f9f9;border: 1px solid #eeeeee;border-radius: 0 0 4px 4px;padding: 15px;}
.checkfilespage .content .resu {font-size: 16px;}
.checkfilespage .content label {color: #000000;display: block;font-size: 17px;margin: 0 auto 5px;}
.checkfilespage .content textarea {background-color: #ffffff;border: 1px solid #dddddd;border-radius: 4px;box-sizing: border-box;color: #444444;font-family: "play";font-size: 16px;margin: 0 auto;padding: 10px;width: 100%;}
.checkfilespage .content input[type="submit"] {background-color: #00bff3;border: medium none;border-radius: 4px;color: #ffffff;cursor: pointer;display: table;font-family: "play";font-size: 20px;margin: 15px auto 0;padding: 7px 30px;}
.checkfilespage .content input[type="submit"]:hover {background-color: #00b0e4;}
.myaccountpage {margin: 0 -15px;}
.myaccountpage .title {background-color: #11354a;border-radius: 4px 4px 0 0;color: #ffffff;font-family: "play";font-size: 20px;padding: 13px 15px;text-align: left;}
.myaccountpage .content {background-color: #f9f9f9;border: 1px solid #eeeeee;border-radius: 0 0 4px 4px;padding: 15px;}
.myaccountpage #rightcontent {box-sizing: border-box;float: right;margin: 15px auto;padding: 0 15px;width: 50%;}
.myaccountpage #leftcontent {box-sizing: border-box;float: left;margin: 15px auto;padding: 0 15px;width: 50%;}
.myaccountpage .content table tr td {background-color: #ffffff;}
.myaccountpage input[type="submit"] {background-color: #00bff3;border: medium none;border-radius: 4px;color: #ffffff;cursor: pointer;display: table;font-family: "play";font-size: 20px;margin: 15px auto 0;padding: 7px 30px;}
.myaccountpage .content input[type="submit"]:hover {background-color: #00b0e4;}
.uploadformpage {width: 60%;margin: 0 auto;font-family: "play";}
.uploadformpage .upload_menu {margin: 0 auto 20px;padding: 0;text-align: center;}
.uploadformpage .upload_menu a {background-color: #908fab;border: medium none;border-radius: 4px;color: #ffffff;display: inline-block;font-family: "play";font-size: 18px;padding: 5px 20px;}
.uploadformpage .upload_menu a:hover {background-color: #81809c;}
.uploadformpage .upload_menu a.active {background-color: #00bff3;}
.uploadformpage .title {background-color: #11354a;border-radius: 4px 4px 0 0;color: #ffffff;font-size: 20px;padding: 13px;text-align: center;}
.uploadformpage .content {background-color: #f9f9f9;border: 1px solid #eeeeee;border-radius: 0 0 4px 4px;padding: 15px;}
.uploadformpage .content #upload_div {margin: 0 auto;width: auto;}
.uploadformpage .content .filesize {color: #ff0000;font-size: 15px;margin: 0 auto 15px;}
.uploadformpage .content table.upload_slot {background-color: #ffffff;border: 1px solid #eeeeee;border-radius: 0;margin: 0 auto 15px;width: 100%;}
.uploadformpage .content table.upload_slot tr td {background-color: #ffffff;border-color: #eeeeee;color: #333333;font-size: 15px;padding: 10px;text-align: left;}
.uploadformpage .content table.upload_slot tr td:first-child {width: 20%;}
.uploadformpage .content input[type="submit"] {background-color: #00bff3;border: medium none;border-radius: 4px;color: #ffffff;cursor: pointer;display: table;font-family: "play";font-size: 18px;margin: 20px auto 0;padding: 6px 20px;}
.uploadformpage .content input[type="submit"]:hover {background-color: #00b0e4;}
.premiumpage .title {background-color: #11354a;border-radius: 4px 4px 0 0;color: #ffffff;font-family: "play";font-size: 20px;padding: 13px 15px;text-align: left;}
.premiumpage .content {background-color: #f9f9f9;border: 1px solid #eeeeee;border-radius: 0 0 4px 4px;margin: 0 auto 20px;padding: 15px;}
.premiumpage .content table {width: 70%;}
.premiumpage .content table td {font-family: "play";font-size: 16px;line-height: normal;padding: 10px;text-align: left;}
.makemoneypage .title {background-color: #11354a;border-radius: 4px 4px 0 0;color: #ffffff;font-family: "play";font-size: 20px;padding: 13px 15px;text-align: left;}
.makemoneypage .content {background-color: #f9f9f9;border: 1px solid #eeeeee;border-radius: 0 0 4px 4px;margin: 0 auto 20px;padding: 15px;}
.makemoneypage .content table {width: 70%;}
.makemoneypage .content table td {font-family: "play";font-size: 16px;line-height: normal;padding: 10px;text-align: left;}
.myreportspage {font-family: "play";}
.myreportspage .title {background-color: #11354a;border-radius: 4px 4px 0 0;color: #ffffff;font-size: 20px;padding: 13px;text-align: center;}
.myreportspage .content {background-color: #f9f9f9;border: 1px solid #eeeeee;border-radius: 0 0 4px 4px;padding: 15px;}
.myreportspage .content table.tbl1 {width: 100%;}
.myreportspage .content table.tbl1 td {font-family: "play";font-size: 16px;line-height: normal;padding: 10px;text-align: center;}
.videopage0 .title {background-color: #11354a;border-radius: 4px 4px 0 0;color: #ffffff;font-size: 20px;padding: 13px;text-align: center;}
.videopage0 .content {background-color: #f9f9f9;border: 1px solid #eeeeee;border-radius: 0 0 4px 4px;padding: 15px;}
.videopage0 .content input#btn_download {background-color: #00bff3;border: medium none;border-radius: 4px;color: #ffffff;cursor: pointer;display: table;font-family: "play";font-size: 22px;font-weight: normal;height: auto;margin: 20px auto;padding: 10px 50px;width: auto;}
.videopage0 .content input#btn_download:hover {background-color: #00b0e4;}
.videopage0 .content span#countdown_str {background-color: #fcf8e3;border: 1px solid #faebcc;border-radius: 3px;color: #8a6d3b;display: table;font-family: "play";font-size: 17px;margin: 20px auto;padding: 7px 40px;}
.myfilesdeletedpage input[type="button"] {background-color: #ef0000;border: medium none;border-radius: 4px;color: #ffffff;cursor: pointer;display: block;font-family: "play";font-size: 18px;margin: 0 0 20px;padding: 10px 20px;}
.myfilesdeletedpage input[type="button"]:hover {background-color: #db0000;}
.searchpage #content {box-sizing: border-box;padding: 0 15px;width: 70%;}
.searchpage #sidebar1 {box-sizing: border-box;padding: 0 15px;width: 30%;}
.searchpage #content table {margin: 0 auto 20px;width: 100%;}
.mypasspage {width: 35%;margin: 0 auto;font-family: "play";}
.mypasspage .title {background-color: #11354a;border-radius: 4px 4px 0 0;color: #ffffff;font-size: 20px;padding: 13px;text-align: center;}
.mypasspage .content {background-color: #f9f9f9;border: 1px solid #eeeeee;border-radius: 0 0 4px 4px;padding: 15px;}
.mypasspage .content label {color: #000000;display: block;font-size: 17px;margin: 0 auto 5px;}
.mypasspage .content input.form-control {background-color: #ffffff;border: 1px solid #dddddd;border-radius: 4px;box-sizing: border-box;color: #444444;font-family: "play";font-size: 16px;height: 40px;margin: 0 auto;padding: 0 10px;width: 100%;}
.mypasspage .content input[type="submit"] {background-color: #00bff3;border: medium none;border-radius: 4px;color: #ffffff;cursor: pointer;display: table;font-family: "play";font-size: 20px;margin: 0 auto;padding: 7px 30px;}
.mypasspage .content input[type="submit"]:hover {background-color: #00b0e4;}
.myreferralspage {width: 70%;margin: 0 auto;font-family: "play";}
.myreferralspage .title {background-color: #11354a;border-radius: 4px 4px 0 0;color: #ffffff;font-size: 20px;padding: 13px;text-align: center;}
.myreferralspage .content {background-color: #f9f9f9;border: 1px solid #eeeeee;border-radius: 0 0 4px 4px;padding: 15px;}
.myreferralspage .content table {font-family: "play";width: 100%;}
.myreferralspage .content table td {font-size: 16px;padding: 10px;text-align: center;}
.requestmoneypage {width: 70%;margin: 0 auto;font-family: "play";}
.requestmoneypage .title {background-color: #11354a;border-radius: 4px 4px 0 0;color: #ffffff;font-size: 20px;padding: 13px;text-align: center;}
.requestmoneypage .content {background-color: #f9f9f9;border: 1px solid #eeeeee;border-radius: 0 0 4px 4px;padding: 15px;}
.myplaylistpage {width: 70%;margin: 0 auto;font-family: "play";}
.myplaylistpage .title {background-color: #11354a;border-radius: 4px 4px 0 0;color: #ffffff;font-size: 20px;padding: 13px;text-align: center;}
.myplaylistpage .content {background-color: #f9f9f9;border: 1px solid #eeeeee;border-radius: 0 0 4px 4px;padding: 15px;}
.myplaylistpage .content table {font-family: "play";width: 100%;}
.myplaylistpage .content table td {font-size: 16px;padding: 10px;text-align: center;}
.myplaylistfilepage {width: 100%;margin: 0 auto;font-family: "play";}
.myplaylistfilepage .title {background-color: #11354a;border-radius: 4px 4px 0 0;color: #ffffff;font-size: 20px;padding: 13px;text-align: center;}
.myplaylistfilepage .content {background-color: #f9f9f9;border: 1px solid #eeeeee;border-radius: 0 0 4px 4px;padding: 15px;}
.myplaylistfilepage .content table {font-family: "play";width: 100%;}
.myplaylistfilepage .content table td {font-size: 16px;padding: 10px;text-align: center;}
.myplaylistfilepage .content table td:nth-child(2) img {width: 105px;}
.filenotpage {width: 60%;margin: 0 auto;font-family: "play";}
.filenotpage .title {background-color: #a94442;border-radius: 4px 4px 0 0;color: #ffffff;font-size: 20px;padding: 13px;text-align: center;}
.filenotpage .content {background-color: #f2dede;border: 1px solid #ebccd1;border-radius: 0 0 4px 4px;color: #9f3a38;font-size: 17px;padding: 15px;}
.videopage2 {width: 70%;margin: 0 auto;font-family: "play";}
.videopage2 .title {background-color: #11354a;border-radius: 4px 4px 0 0;color: #ffffff;font-size: 20px;padding: 13px;text-align: center;}
.videopage2 .content {background-color: #f9f9f9;border: 1px solid #eeeeee;border-radius: 0 0 4px 4px;padding: 15px;}
.videopage2 .content table {font-family: "play";width: 100%;}
.videopage2 .content table td {font-size: 16px;padding: 10px;text-align: left;}
.videopage2 .content .expire {background-color: #f2dede;border-color: #ebccd1;border-radius: 5px;color: #a94442;display: block;font-size: 19px;margin: 15px auto;padding: 10px;text-align: center;}
.videopage2 .content span {display: block;text-align: center;}
.videopage2 .content span a {background-color: #00bff3;border-radius: 3px;color: #ffffff;display: inline-block;font-size: 18px;padding: 8px 30px;}
.videopage2 .content span a:hover {background-color: #00b0e4;}
.videoname {background-color: #11354a;color: #f5f5f5;font-family: "play";font-size: 19px;padding: 15px 0;}
.videoname i {color: #00bff3;margin: 0 5px 0 0;}
#watchingvideo {background-color: #dee1e7;padding: 25px 0;}
#watchingvideo #vplayer, #watchingvideo #pdiv {height: 550px !important;width: 1140px !important;}
.morevideos {margin: 0 auto;font-family: "play";}
.morevideos .title {background-color: #11354a;border-radius: 4px 4px 0 0;color: #ffffff;font-size: 20px;padding: 10px 15px;text-align: left;}
.morevideos .content {background-color: #f9f9f9;border: 1px solid #eeeeee;border-radius: 0 0 4px 4px;padding: 15px;}
.videopage1 #content {box-sizing: border-box;padding: 0 15px;width: 70%;}
.videopage1 #sidebar1 {box-sizing: border-box;padding: 0 15px;width: 30%;}
.videopage1 ul.tabs {border: medium none;height: auto;line-height: normal;}
.videopage1 ul.tabs li {background-color: #4a4a67;border: medium none;border-radius: 3px 3px 0 0;color: #ffffff;float: left;font-family: "play";font-size: 16px;font-weight: normal;margin: 0 5px 0 0;}
.videopage1 ul.tabs li.current {background-color: #00bff3;}
.videopage1 .section .box {background-color: #f9f9f9;border: 1px solid #dddddd;padding: 20px;}
.videopage1 .descrptionblock {margin: 20px auto;font-family: "play";}
.videopage1 .descrptionblock .title {background-color: #11354a;border-radius: 4px 4px 0 0;color: #ffffff;font-size: 20px;padding: 10px 15px;text-align: left;}
.videopage1 .descrptionblock .content {background-color: #f9f9f9;border: 1px solid #eeeeee;border-radius: 0 0 4px 4px;color: #000000;font-size: 16px;overflow: auto;padding: 15px;}
#comments {margin: 0 auto;font-family: "play";}
#comments .title {background-color: #11354a;border-radius: 4px 4px 0 0;color: #ffffff;font-size: 20px;padding: 10px 15px;text-align: left;}
#comments .content {background-color: #f9f9f9;border: 1px solid #eeeeee;border-radius: 0 0 4px 4px;padding: 15px;}
#comments .content .comment_header {background-color: #ffffff;border: 1px solid #dddddd;}
#comments .content .comment_body {background-color: #fafafa;border-bottom-color: #dddddd;border-left-color: #dddddd;border-right-color: #dddddd;color: #000000;font-size: 15px;}
#comments .content a#showcmt {background-color: #00bff3;border-radius: 3px;color: #ffffff;display: inline-block;font-size: 17px;margin: 0 auto;padding: 4px 20px;}
#comments .content a#showcmt:hover {background-color: #00afe3;}
#comments .content ul#cnew {margin: 0 auto 20px;}
.uploadresultspage {margin: 0 auto;font-family: "play";width: 70%;}
.uploadresultspage .title {background-color: #11354a;border-radius: 4px 4px 0 0;color: #ffffff;font-size: 20px;padding: 13px;text-align: center;}
.uploadresultspage .content {background-color: #f9f9f9;border: 1px solid #eeeeee;border-radius: 0 0 4px 4px;padding: 15px;}
.uploadresultspage .content table {background-color: #ffffff;border: medium none;margin: 0 auto;}
.uploadresultspage .content table td {background-color: #ffffff;border-color: #dddddd;padding: 15px;}
a.scrollup {background-color: #00bff3;bottom: 8px;color: #fff;cursor: pointer;display:none;font: 20px/33px FontAwesome;height: 35px;position: fixed;right: 20px;text-align: center;width: 35px;z-index: 1000;-webkit-transition: all 0.3s ease 0s;-moz-transition: all 0.3s ease 0s;-o-transition: all 0.3s ease 0s;transition: all 0.3s ease 0s;}
a.scrollup:hover {background-color: #00abdf;}
footer {background-color: #11354a;padding: 15px 0;}
footer .menu {font-family: "play";padding: 15px 0;text-align: center;}
footer .menu ul li {display: inline-block;font-size: 17px;margin: 0 15px;}
footer .menu ul li a {color: #6e6e7b;text-decoration: none;}
footer .menu ul li a:hover {color: #00f6ff;}
footer .logo {margin: 0 auto 20px;text-align: center;}
footer hr {background: #2f5368 none repeat scroll 0 0;height: 1px;margin: 15px auto;}
footer .copyright {color: #6e6e7b;float: left;font-family: "play";font-size: 15px;line-height: 30px;}
footer .mngez {float: right;font-family: "play";font-size: 17px;line-height: 30px;text-align: center;}
footer .mngez a {color: #ffffff;}
footer .mngez a:hover {color: #00f6ff;}
footer .mngez a img {float: right;margin: 0 0 0 5px;}